View Issue Details

IDProjectCategoryView StatusLast Update
0001580Industrial-Craft²nuclear reactor and anything associatedpublic2016-04-21 23:01
ReporterChocoheadAssigned Toestebes 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001580: Condensators
DescriptionAlthough it's fixed that they can be fully repaired with blocks of redstone and lapis, this is wrong to what they used to use.

The RSH should be fixed 40% per redstone dust
The LZH should be fixed 40% per lapis and 5% per redstone

What your "fix" has done is make them even more expensive than they used to be.
Additional InformationThe percentage repaired is based off the total durability, not how damaged they actually are at the time of fixing by the way.
TagsNo tags attached.
Minecraft Version

Relationships

related to 0001744 resolvedestebes RSH + LZH Condensers 

Activities

Aroma1997

2015-04-11 08:30

developer   ~0003828

The only thing I did was I changed it, so you don't have to use things with damage value 9999, but you can use any damage value, therefore, I only made it more expensive for people who don't let it get down to 9999 damage.
However what is on my TODO-list is, making it revharge by that percentage for each dust.

Issue History

Date Modified Username Field Change
2015-04-10 20:22 Chocohead New Issue
2015-04-11 08:30 Aroma1997 Note Added: 0003828
2015-04-11 08:30 Aroma1997 Assigned To => Aroma1997
2015-04-11 08:30 Aroma1997 Status new => assigned
2015-10-15 18:12 Aroma1997 Relationship added related to 0001744
2016-04-21 23:01 estebes Status assigned => resolved
2016-04-21 23:01 estebes Resolution open => fixed
2016-04-21 23:01 estebes Assigned To Aroma1997 => estebes